#categories {
  h1 {
    &.heading {
      text-align: center;
      font-size: 35px;
      font-weight: 700;
      @media only screen and (min-width: $minimunPcSize) {
        margin-bottom: 50px;
      }
      @media only screen and (max-width: $maxMobileSize) {
        font-size: 18px;
        line-height: 24px;
        padding: 30px 0;
      }
    }
  }

  .btn-create {
    padding: 10px 30px;
    @media only screen and (max-width: $maxMobileSize) {
      margin: 10px auto 40px auto;
    }
  }

  .block-all {
    margin: 0 auto;
    text-align: center;
  }
}
.category {
  position: relative;
  width: 100%;
  margin-bottom: 30px;
  @media only screen and (max-width: $maxMobileSize) {
    margin-bottom: 10px;
  }

  .title-main {
    transition: box-shadow .3s;
    border-radius: 2px;
    box-shadow: 0 1px 6px rgba(57,73,76,.35);
    position: relative;
    overflow: hidden;
    @media only screen and (min-width: $defaultPcSize) {
      flex-direction: column;
      display: flex;
      align-items: center;
    }
    @media only screen and (min-width: $minimunPcSize) {
      height: 132px;
    }

    @media only screen and (max-width: $maxMobileSize) {
      justify-content: start !important;
      height: 60px;
      display: flex;
    }

    .title-front {
      transition: transform .2s ease-in-out,opacity .2s ease-in-out;
      margin: auto 0;

      .title-image {
        height: 40px;
      }
      .title-section {
        font-weight: 300;
        margin-top: 20px;
        color: $colorMenuSecond;
      }
      @media only screen and (min-width: $defaultPcSize) {
        flex-direction: column;
        display: flex;
        align-items: center;
        align-content: center;
        justify-content: center;
      }
      @media only screen and (min-width: $minimunPcSize) {
        height: 132px;
        i.fa {
          display: none;
        }
      }
      @media only screen and (max-width: $maxMobileSize) {
        flex-grow: 1;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: start !important;

        .title-image {
          margin: 0 15px 0 10px;
        }
        .title-section {
          flex-grow: 1;
          margin-top: 0;
        }
        i.fa {
          margin-right: 15px !important;
          color: $redMain;
          font-size: 18px;
        }
      }
    }

    .title-overlap {
      position: absolute;
      flex-direction: column;
      top: 66px;
      left: 0;
      width: 100%;
      display: flex;
      opacity: 0;
      transition: transform .2s ease-in-out,opacity .2s ease-in-out;
      height: 132px;
      align-items: center;
      justify-content: center;

      .title-desc {
        color: $bgFooter;
        font-size: 13px;
      }
      .title-more {
        color: $redMain;
        margin-top: 10px;
      }
    }

    &:hover {
      .title-front {
        opacity: 0;
      }
      .title-overlap {
        transform: translateY(-66px);
        opacity: 1;
      }
    }
  }
}